<?php

/* CONFIGURAÇÕES DO BANCO DE DADOS DO PAINEL */
define("I9TEAM_DB_HOST", "127.0.0.1");
define("I9TEAM_DB_PORT", "3306");
define("I9TEAM_DB_NAME", "testelj");
define("I9TEAM_DB_USER", "testelj");
define("I9TEAM_DB_PASS", "Hw181920");

/* ENABLE DEBUG LOG */
define("PANEL_DEBUG", 1);
?>